html{scroll-behavior: smooth;}
body{
    background-color: var(--bgColor);
    margin: 0;
    border: 0;
    font-family: Braah One, sans-serif;
    font-size: 18px;
    user-select: none;
    /* background-image: url("../images/bg3.png"); */
    /* background-repeat: repeat; */
}
section{
	background: transparent;
	margin: 50px 80px;
}
a{
	padding: 5px 15px;
	background-color: var(--mainColor);
	color: var(--cream);
	border-radius: 5px;
	text-decoration: none;
	font-family: 'Rakkas';
}
a.btn{
    /* margin-top: 50px; */
    background-color: var(--primary);
    padding: 8px 15px;
    border: 2px solid var(--maroon);
    box-shadow: inset 0 0 var(--maroon);
    transition-duration: 0.2s;
    font-family: 'Geologica';
    color: #0f0f0f;
    font-size: 17px;
}
h2{
    font-size: 40px;
    width: 100%;
    text-align: center;
    margin-top: 100px;
    color: var(--maroon);
    /* text-shadow: 0px 3px 0px #e1d8cd; */
    font-family: 'Rakkas';
}
h3{
    font-size: 30px;
    width: 100%;
    text-align: center;
    margin: 10px;
    color: #9E9E9E;
    font-family: 'Special Elite';
}
span{
	        color: #c2bbb3;
    font-family: 'Geologica';
}
hr{
    border: none;
    height: 2px;
    width: 100%;
    background-color: #1d1d1d;
    display: none;
}
#allThumbnails{
    margin: 5vw;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    margin-bottom: 30px;
}
#allThumbnails content{
    margin: 8px 8px;
    /* border-radius: 14px; */
    /* box-shadow: 0px 2px 12px -2px #00000047; */
    padding: 0px 0px;
    background-color: #0f0f0f;
    /* border: 2px solid #1d1d1d; */
}
#allThumbnails div.thumbnail{
    width: 400px;
    /* height: 169px; */
    background-color: #0f0f0f;
    background-image: url(../images/dummy.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 6px;
    aspect-ratio: 16 / 9;
}
#allThumbnails h6{
    margin: 10px 0;
    margin-bottom: 2px;
    font-family: Geologica, sans-serif;
    font-size: 12px;
    color: #c2bbb38f;
    text-align: center;
    display: none;
}






@media screen and (max-width: 480px) {
h2{
	margin-top: 60px;
	font-size: 26px;
}
}
